package de.oaa.xxx.games.chastity.cardlock;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;
import java.util.UUID;

public interface CardlockTemplateRepository extends JpaRepository<CardlockTemplateEntity, UUID> {
    List<CardlockTemplateEntity> findByOwner(UUID owner);
    long countByOwner(UUID owner);
}
